# Generated by Django 2.0.5 on 2018-12-17 11:37

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0027_auto_20181217_0802'),
    ]

    operations = [
        migrations.AddField(
            model_name='deviceinfo',
            name='monitoring_data',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, null=True),
        ),
    ]
